fields:
    name:
        label: Name
        span: auto
        type: text
    description:
        label: Description
        size: ''
        span: auto
        type: richeditor
    image:
        label: 'First Image'
        mode: image
        useCaption: true
        thumbOptions:
            mode: crop
            extension: auto
        span: auto
        type: fileupload
    image2:
        label: 'Second Image'
        mode: image
        useCaption: true
        thumbOptions:
            mode: crop
            extension: auto
        span: auto
        type: fileupload
